const dbDepartures = [
	{
		tripId: '20250322-f6cd6d71-510f-378c-b825-fbb9380f5b03',
		stop: {
			type: 'station',
			id: '8000105',
			name: 'Frankfurt(Main)Hbf',
		},
		when: '2025-03-22T00:42:00+01:00',
		plannedWhen: '2025-03-22T00:42:00+01:00',
		delay: 0,
		platform: '11',
		plannedPlatform: '11',
		direction: 'Fulda',
		provenance: null,
		line: {
			type: 'line',
			id: 'rb51',
			fahrtNr: '51',
			name: 'RB51',
			public: true,
			adminCode: '8005KG',
			productName: 'RB',
			mode: 'train',
			product: 'regional',
			operator: null,
		},
		remarks: [
			{
				code: 'bicycle-transport',
				summary: 'Limited bicycle transport possible',
				text: 'Limited bicycle transport possible',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000115',
			name: 'Fulda',
		},
	},
	{
		tripId: '20250321-69f912f7-2b47-3ffd-b00f-708e8c568f6b',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:43:00+01:00',
		plannedWhen: '2025-03-22T00:42:00+01:00',
		delay: 60,
		platform: '103',
		plannedPlatform: '103',
		direction: 'Wiesbaden Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's1',
			fahrtNr: '1',
			name: 'S1',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'bicycle-transport',
				summary: 'Limited bicycle transport possible',
				text: 'Limited bicycle transport possible',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000250',
			name: 'Wiesbaden Hbf',
		},
	},
	{
		tripId: '20250322-fcf0de07-fc6e-3aeb-9757-3b08e6760c3f',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:44:00+01:00',
		plannedWhen: '2025-03-22T00:44:00+01:00',
		delay: null,
		platform: null,
		plannedPlatform: null,
		direction: 'Bad Soden(Taunus)',
		provenance: null,
		line: {
			type: 'line',
			id: 'sev',
			fahrtNr: '',
			name: 'SEV',
			public: true,
			adminCode: 'B4',
			productName: 'SEV',
			mode: 'train',
			product: 'regional',
			operator: null,
		},
		remarks: [
			{
				code: 'replacement-service',
				summary: 'Replacement bus for {{1}}',
				text: 'Replacement bus for {{1}}',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000752',
			name: 'Bad Soden(Taunus)',
		},
	},
	{
		tripId: '20250321-bff43415-303b-36ad-ae4e-8d9605fc3f1e',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:44:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '102',
		prognosedPlatform: '102',
		direction: 'Offenbach(Main)Ost',
		provenance: null,
		line: {
			type: 'line',
			id: 's8',
			fahrtNr: '8',
			name: 'S8',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'unplanned-info',
				summary: 'Defective signal box',
				text: 'Defective signal box',
				type: 'status',
			},
			{
				code: 'canceled-trip',
				summary: 'Trip cancelled',
				text: 'Trip cancelled',
				type: 'warning',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8004645',
			name: 'Offenbach(Main)Ost',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-1423f343-0076-3f29-b1e8-004dc1f27068',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:47:00+01:00',
		plannedWhen: '2025-03-22T00:47:00+01:00',
		delay: 0,
		platform: '101',
		plannedPlatform: '101',
		direction: 'Darmstadt Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's6',
			fahrtNr: '6',
			name: 'S6',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'bicycle-transport',
				summary: 'Limited bicycle transport possible',
				text: 'Limited bicycle transport possible',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000068',
			name: 'Darmstadt Hbf',
		},
	},
	{
		tripId: '20250322-f2c61208-75b1-3c19-a580-172988addf2c',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:47:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '103',
		prognosedPlatform: '103',
		direction: 'Wiesbaden Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's8',
			fahrtNr: '8',
			name: 'S8',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'unplanned-info',
				summary: 'Defective signal box',
				text: 'Defective signal box',
				type: 'status',
			},
			{
				code: 'canceled-trip',
				summary: 'Trip cancelled',
				text: 'Trip cancelled',
				type: 'warning',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000250',
			name: 'Wiesbaden Hbf',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-841901b7-7420-3890-8691-05c8cbbacdce',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T01:05:00+01:00',
		plannedWhen: '2025-03-22T00:49:00+01:00',
		delay: 960,
		platform: '102',
		plannedPlatform: '102',
		direction: 'Rödermark-Ober Roden',
		provenance: null,
		line: {
			type: 'line',
			id: 's1',
			fahrtNr: '1',
			name: 'S1',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'unplanned-info',
				summary: 'Repair on the turnout',
				text: 'Repair on the turnout',
				type: 'status',
			},
			{
				code: 'bicycle-transport',
				summary: 'Limited bicycle transport possible',
				text: 'Limited bicycle transport possible',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000285',
			name: 'Rödermark-Ober Roden',
		},
	},
	{
		tripId: '20250322-08673537-4773-3e90-afa3-ab467119a609',
		stop: {
			type: 'station',
			id: '100010',
			name: 'Hauptbahnhof, Frankfurt a.M.',
		},
		when: '2025-03-22T00:50:00+01:00',
		plannedWhen: '2025-03-22T00:50:00+01:00',
		delay: 0,
		platform: null,
		plannedPlatform: null,
		direction: 'Bockenheimer Warte, Frankfurt a.M.',
		provenance: null,
		line: {
			type: 'line',
			id: 'u4',
			fahrtNr: '4',
			name: 'U4',
			public: true,
			adminCode: 'rmv255',
			productName: 'U',
			mode: 'train',
			product: 'subway',
			operator: null,
		},
		remarks: [],
		origin: null,
		destination: {
			type: 'station',
			id: '101201',
			name: 'Bockenheimer Warte, Frankfurt a.M.',
		},
	},
	{
		tripId: '20250322-29a07ddd-969e-3660-ae2e-4d6c6af4a866',
		stop: {
			type: 'station',
			id: '8000105',
			name: 'Frankfurt(Main)Hbf',
		},
		when: null,
		plannedWhen: '2025-03-22T00:50:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '2',
		prognosedPlatform: '2',
		direction: 'Riedstadt-Goddelau',
		provenance: null,
		line: {
			type: 'line',
			id: 's7',
			fahrtNr: '7',
			name: 'S7',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'unplanned-info',
				summary: 'Short-term unavailability of employees',
				text: 'Short-term unavailability of employees',
				type: 'status',
			},
			{
				code: 'canceled-trip',
				summary: 'Trip cancelled',
				text: 'Trip cancelled',
				type: 'warning',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000126',
			name: 'Riedstadt-Goddelau',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-01575b72-00ad-36da-bc88-49410d87321a',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:52:00+01:00',
		plannedWhen: '2025-03-22T00:52:00+01:00',
		delay: 0,
		platform: '103',
		plannedPlatform: '103',
		direction: 'Niedernhausen(Taunus)',
		provenance: null,
		line: {
			type: 'line',
			id: 's2',
			fahrtNr: '2',
			name: 'S2',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'bicycle-transport',
				summary: 'Limited bicycle transport possible',
				text: 'Limited bicycle transport possible',
				type: 'status',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8004400',
			name: 'Niedernhausen(Taunus)',
		},
	},
	{
		tripId: '20250322-2b5b5913-2b2d-39da-b29d-2fff067ba6a2',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:52:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '101',
		prognosedPlatform: '101',
		direction: 'Frankfurt(Main)Süd',
		provenance: null,
		line: {
			type: 'line',
			id: 's4',
			fahrtNr: '4',
			name: 'S4',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: null,
		},
		remarks: [
			{
				code: 'unplanned-info',
				summary: 'Defective signal box',
				text: 'Defective signal box',
				type: 'status',
			},
			{
				code: 'canceled-trip',
				summary: 'Trip cancelled',
				text: 'Trip cancelled',
				type: 'warning',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8002041',
			name: 'Frankfurt(Main)Süd',
		},
		cancelled: true,
	},
];

export {
	dbDepartures,
};
