const dbDepartures = [
	{
		tripId: '20250321-69f912f7-2b47-3ffd-b00f-708e8c568f6b',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:43:00+01:00',
		plannedWhen: '2025-03-22T00:42:00+01:00',
		delay: 60,
		platform: '103',
		plannedPlatform: '103',
		direction: 'Wiesbaden Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's-1',
			fahrtNr: '35182',
			name: 'S 1',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: '43',
				summary: 'Verspätung eines vorausfahrenden Zuges',
				text: 'Verspätung eines vorausfahrenden Zuges',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000250',
			name: 'Wiesbaden Hbf',
		},
	},
	{
		tripId: '20250322-fcf0de07-fc6e-3aeb-9757-3b08e6760c3f',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:44:00+01:00',
		plannedWhen: '2025-03-22T00:44:00+01:00',
		delay: null,
		platform: null,
		plannedPlatform: null,
		direction: null,
		provenance: null,
		line: {
			type: 'line',
			id: 'bus-sev-353821',
			fahrtNr: '353821',
			name: 'Bus SEV',
			public: true,
			adminCode: 'B4',
			productName: 'Bus',
			mode: 'train',
			product: 'regional',
			operator: {
				type: 'operator',
				id: '---',
				name: 'Busse/SEV S-Bahn Rhein-Main',
			},
		},
		remarks: [],
		origin: null,
		destination: {
			type: 'station',
			id: '8000752',
			name: 'Bad Soden(Taunus)',
		},
	},
	{
		tripId: '20250321-bff43415-303b-36ad-ae4e-8d9605fc3f1e',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:44:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '102',
		prognosedPlatform: '102',
		direction: 'Offenbach(Main)Ost',
		provenance: null,
		line: {
			type: 'line',
			id: 's-8',
			fahrtNr: '35883',
			name: 'S 8',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: undefined,
				summary: 'S8: Kein Betrieb möglich. Grund: Erkrankung von Stellwerkspersonal. Dauer der Beeinträchtigung bis Betriebsschluss. Ersatzverkehr mit Bussen eingerichtet. Andere Verkehrsmittel mit einbeziehen. Reiseverbindung frühzeitig prüfen.',
				text: 'Auf der S8 ist kein Betrieb möglich. Der Grund ist eine Erkrankung von Stellwerkspersonal. Dauer der Beeinträchtigung bis Betriebsschluss. Wir haben für Sie einen Ersatzverkehr mit 8 Bussen der Firma Holiday-Reisen GmbH zwischen Wiesbaden Hbf und Frankfurt(M) Flughafen Regionalbf eingerichtet. Außerdem haben wir für Sie ab ca. 01:00 Uhr einen Ersatzverkehr mit 4 Bussen der Firma Holiday-Reisen GmbH zwischen Hanau Hbf und Offenbach(Main)Ost eingerichtet. Beziehen Sie auch andere Verkehrsmittel mit ein, um an Ihr Reiseziel zu gelangen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können.',
				type: 'warning',
			},
			{
				code: '40',
				summary: 'defektes Stellwerk',
				text: 'defektes Stellwerk',
				type: 'status',
			},
			{
				code: 'CUSTOMER_TEXT',
				summary: 'Auf der S8 und S9 kommt es zwischen Wiesbaden Hbf - Frankfurt(M) Flughafen Regionalbf - Frankfurt(Main)Hbf - Offenbach(Main)Ost in den Nächten bis zum 22.03.25 zu geänderten Fahrtzeiten, einzelnen Umleitungen, Teil- und Zugausfällen. Der Grund sind Bauarbeiten. Auf dem jeweils ausfallenden Abschnitt haben wir für Sie einen Ersatzverkehr mit Bussen eingerichtet. Die Mitnahme von Fahrrädern im Bus ist ausgeschlossen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können. Die Fahrplanänderungen zu dieser Baumaßnahme sind in die Online-Fahrplanauskünfte eingearbeitet.',
				text: 'Auf der S8 und S9 kommt es zwischen Wiesbaden Hbf - Frankfurt(M) Flughafen Regionalbf - Frankfurt(Main)Hbf - Offenbach(Main)Ost in den Nächten bis zum 22.03.25 zu geänderten Fahrtzeiten, einzelnen Umleitungen, Teil- und Zugausfällen. Der Grund sind Bauarbeiten. Auf dem jeweils ausfallenden Abschnitt haben wir für Sie einen Ersatzverkehr mit Bussen eingerichtet. Die Mitnahme von Fahrrädern im Bus ist ausgeschlossen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können. Die Fahrplanänderungen zu dieser Baumaßnahme sind in die Online-Fahrplanauskünfte eingearbeitet.',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8004645',
			name: 'Offenbach(Main)Ost',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-f2c61208-75b1-3c19-a580-172988addf2c',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:47:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '103',
		prognosedPlatform: '103',
		direction: 'Wiesbaden Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's-8',
			fahrtNr: '35884',
			name: 'S 8',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: undefined,
				summary: 'S8: Kein Betrieb möglich. Grund: Erkrankung von Stellwerkspersonal. Dauer der Beeinträchtigung bis Betriebsschluss. Ersatzverkehr mit Bussen eingerichtet. Andere Verkehrsmittel mit einbeziehen. Reiseverbindung frühzeitig prüfen.',
				text: 'Auf der S8 ist kein Betrieb möglich. Der Grund ist eine Erkrankung von Stellwerkspersonal. Dauer der Beeinträchtigung bis Betriebsschluss. Wir haben für Sie einen Ersatzverkehr mit 8 Bussen der Firma Holiday-Reisen GmbH zwischen Wiesbaden Hbf und Frankfurt(M) Flughafen Regionalbf eingerichtet. Außerdem haben wir für Sie ab ca. 01:00 Uhr einen Ersatzverkehr mit 4 Bussen der Firma Holiday-Reisen GmbH zwischen Hanau Hbf und Offenbach(Main)Ost eingerichtet. Beziehen Sie auch andere Verkehrsmittel mit ein, um an Ihr Reiseziel zu gelangen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können.',
				type: 'warning',
			},
			{
				code: '40',
				summary: 'defektes Stellwerk',
				text: 'defektes Stellwerk',
				type: 'status',
			},
			{
				code: 'CUSTOMER_TEXT',
				summary: 'Die Halte Frankfurt(Main)-Gateway Gardens, Frankfurt(M) Flughafen Regionalbf und Kelsterbach entfallen. Bitte prüfen Sie Ihre Reiseverbindung kurz vor der Abfahrt des Zuges.',
				text: 'Die Halte Frankfurt(Main)-Gateway Gardens, Frankfurt(M) Flughafen Regionalbf und Kelsterbach entfallen. Bitte prüfen Sie Ihre Reiseverbindung kurz vor der Abfahrt des Zuges.',
				type: 'status',
			},
			{
				code: 'CUSTOMER_TEXT',
				summary: 'Auf der S8 und S9 kommt es zwischen Wiesbaden Hbf - Frankfurt(M) Flughafen Regionalbf - Frankfurt(Main)Hbf - Offenbach(Main)Ost in den Nächten bis zum 22.03.25 zu geänderten Fahrtzeiten, einzelnen Umleitungen, Teil- und Zugausfällen. Der Grund sind Bauarbeiten. Auf dem jeweils ausfallenden Abschnitt haben wir für Sie einen Ersatzverkehr mit Bussen eingerichtet. Die Mitnahme von Fahrrädern im Bus ist ausgeschlossen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können. Die Fahrplanänderungen zu dieser Baumaßnahme sind in die Online-Fahrplanauskünfte eingearbeitet.',
				text: 'Auf der S8 und S9 kommt es zwischen Wiesbaden Hbf - Frankfurt(M) Flughafen Regionalbf - Frankfurt(Main)Hbf - Offenbach(Main)Ost in den Nächten bis zum 22.03.25 zu geänderten Fahrtzeiten, einzelnen Umleitungen, Teil- und Zugausfällen. Der Grund sind Bauarbeiten. Auf dem jeweils ausfallenden Abschnitt haben wir für Sie einen Ersatzverkehr mit Bussen eingerichtet. Die Mitnahme von Fahrrädern im Bus ist ausgeschlossen. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können. Die Fahrplanänderungen zu dieser Baumaßnahme sind in die Online-Fahrplanauskünfte eingearbeitet.',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000250',
			name: 'Wiesbaden Hbf',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-1423f343-0076-3f29-b1e8-004dc1f27068',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:47:00+01:00',
		plannedWhen: '2025-03-22T00:47:00+01:00',
		delay: 0,
		platform: '101',
		plannedPlatform: '101',
		direction: 'Darmstadt Hbf',
		provenance: null,
		line: {
			type: 'line',
			id: 's-6',
			fahrtNr: '36683',
			name: 'S 6',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000068',
			name: 'Darmstadt Hbf',
		},
	},
	{
		tripId: '20250322-841901b7-7420-3890-8691-05c8cbbacdce',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T01:05:00+01:00',
		plannedWhen: '2025-03-22T00:49:00+01:00',
		delay: 960,
		platform: '102',
		plannedPlatform: '102',
		direction: 'Rödermark-Ober Roden',
		provenance: null,
		line: {
			type: 'line',
			id: 's-1',
			fahrtNr: '35185',
			name: 'S 1',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: '64',
				summary: 'Reparatur an einer Weiche',
				text: 'Reparatur an einer Weiche',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000285',
			name: 'Rödermark-Ober Roden',
		},
	},
	{
		tripId: '20250322-08673537-4773-3e90-afa3-ab467119a609',
		stop: {
			type: 'station',
			id: '100010',
			name: 'Hauptbahnhof, Frankfurt a.M.',
		},
		when: '2025-03-22T00:50:00+01:00',
		plannedWhen: '2025-03-22T00:50:00+01:00',
		delay: 0,
		platform: null,
		plannedPlatform: null,
		direction: 'Bockenheimer Warte, Frankfurt a.M.',
		provenance: null,
		line: {
			type: 'line',
			id: 'u-4',
			fahrtNr: '1954',
			name: 'U 4',
			public: true,
			adminCode: 'rmv255',
			productName: 'U',
			mode: 'train',
			product: 'subway',
			operator: {
				type: 'operator',
				id: 'DPN',
				name: 'Nahreisezug',
			},
		},
		remarks: [],
		origin: null,
		destination: {
			type: 'station',
			id: '101201',
			name: 'Bockenheimer Warte, Frankfurt a.M.',
		},
	},
	{
		tripId: '20250322-29a07ddd-969e-3660-ae2e-4d6c6af4a866',
		stop: {
			type: 'station',
			id: '8000105',
			name: 'Frankfurt(Main)Hbf',
		},
		when: null,
		plannedWhen: '2025-03-22T00:50:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '2',
		prognosedPlatform: '2',
		direction: 'Riedstadt-Goddelau',
		provenance: null,
		line: {
			type: 'line',
			id: 's-7',
			fahrtNr: '35787',
			name: 'S 7',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: undefined,
				summary: 'S7: Kein Betrieb möglich. Grund: Kurzfristige Erkrankung von Personal. Am 21.03.25/22.03.25 von 18:00 Uhr bis voraussichtlich 03:00 Uhr. Alternative Reisemöglichkeit: RE70. Die Züge halten zusätzlich in Riedstadt-Wolfskehlen - Groß Gerau-Dornheim - Zeppelinheim. Reiseverbindung frühzeitig prüfen.',
				text: 'Auf der S7 ist kein Betrieb möglich. Der Grund ist eine kurzfristige Erkrankung von Personal. Die Beeinträchtigung ist am 21.03.25/22.03.25 von 18:00 Uhr bis voraussichtlich 03:00 Uhr. Alternative Reisemöglichkeit: RE70. Die Züge halten zusätzlich für Sie in Riedstadt-Wolfskehlen - Groß Gerau-Dornheim - Zeppelinheim zum Ein- und Ausstieg. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können.',
				type: 'warning',
			},
			{
				code: '49',
				summary: 'kurzfristiger Personalausfall',
				text: 'kurzfristiger Personalausfall',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8000126',
			name: 'Riedstadt-Goddelau',
		},
		cancelled: true,
	},
	{
		tripId: '20250322-01575b72-00ad-36da-bc88-49410d87321a',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: '2025-03-22T00:52:00+01:00',
		plannedWhen: '2025-03-22T00:52:00+01:00',
		delay: 0,
		platform: '103',
		plannedPlatform: '103',
		direction: 'Niedernhausen(Taunus)',
		provenance: null,
		line: {
			type: 'line',
			id: 's-2',
			fahrtNr: '35284',
			name: 'S 2',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8004400',
			name: 'Niedernhausen(Taunus)',
		},
	},
	{
		tripId: '20250322-2b5b5913-2b2d-39da-b29d-2fff067ba6a2',
		stop: {
			type: 'station',
			id: '8098105',
			name: 'Frankfurt Hbf (tief)',
		},
		when: null,
		plannedWhen: '2025-03-22T00:52:00+01:00',
		prognosedWhen: null,
		delay: null,
		platform: null,
		plannedPlatform: '101',
		prognosedPlatform: '101',
		direction: 'Frankfurt(Main)Süd',
		provenance: null,
		line: {
			type: 'line',
			id: 's-4',
			fahrtNr: '35483',
			name: 'S 4',
			public: true,
			adminCode: '800528',
			productName: 'S',
			mode: 'train',
			product: 'suburban',
			operator: {
				type: 'operator',
				id: 'DB',
				name: 'DB Regio, S-Bahn Rhein-Main',
			},
		},
		remarks: [
			{
				code: undefined,
				summary: 'S3 und S4: Kein Betrieb möglich. Am 21./22.03.25 von 20:00 Uhr bis voraussichtlich 04:00 Uhr. Grund: Erkrankung von Stellwerkspersonal. Ersatzverkehr mit Bussen eingerichtet. Reiseverbindung frühzeitig prüfen.',
				text: 'Auf der S3 und S4 ist kein Betrieb möglich. Die Beeinträchtigung ist am 21./22.03.25 von 20:00 Uhr bis voraussichtlich 04:00 Uhr. Der Grund ist eine Erkrankung von Stellwerkspersonal. Wir haben für Sie einen Ersatzverkehr mit 8 Bussen der Firma Holiday-Reisen GmbH zwischen Frankfurt(Main)Hbf und Bad Soden(Taunus) eingerichtet. Außerdem haben wir für Sie einen Ersatzverkehr mit 7 Bussen der Firma Holiday-Reisen GmbH zwischen Frankfurt(Main)Hbf und Kronberg(Taunus) eingerichtet. Bitte informieren Sie sich frühzeitig über Ihre geplanten Verbindungen und wählen Sie gegebenenfalls eine frühere Zugverbindung, um Ihre Anschlüsse an Ihren Umsteigebahnhöfen erreichen zu können.',
				type: 'warning',
			},
			{
				code: '40',
				summary: 'defektes Stellwerk',
				text: 'defektes Stellwerk',
				type: 'status',
			},
			{
				code: 'FK',
				summary: 'Fahrradmitnahme begrenzt möglich',
				text: 'Fahrradmitnahme begrenzt möglich',
				type: 'hint',
			},
			{
				code: 'EH',
				summary: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				text: 'Fahrzeuggebundene Einstiegshilfe vorhanden',
				type: 'hint',
			},
		],
		origin: null,
		destination: {
			type: 'station',
			id: '8002041',
			name: 'Frankfurt(Main)Süd',
		},
		cancelled: true,
	},
];

export {
	dbDepartures,
};
